body{ font-family: Verdana; font-size: 13px;
                    background-color:#C0C0C0;
                    color:#000;
             margin:0px; padding:0px;}
   
body a{ color:#0000FF; text-decoration:none;}
body a:hover {text-decoration:underline;}
 
body a{border:0px;} 
     
body, form,{margin:0px; padding:0px;}

 #menu{ width:1200px; background:#BDCBD8; color: #FFFFFF; padding-top: 10px;  padding-bottom: 10px;
  font-family: Verdana; font-size: 12px; font-weight: bold;
  border-top:3px #fff solid; border-bottom:3px #fff solid;
  margin:auto;}
  #menu a{ color:#000000; text-decoration:none; padding:0px; margin:0px; display:inline; 
  border-top:0px; padding: 10px; }
 #menu a:hover{background-color:#ffffff; color:#000000; text-decoration:none;}

#stranka{background: #ddeeff; width:1200px; margin:auto; }

.blok{background:#FFF; padding:5px; color:#000; margin-bottom:10px;}
.blok a{text-decoration:underline;}
.blok a:hover{text-decoration:none;}

.lista{padding:10px;}
.lista a{text-decoration:underline;}
.lista a:hover{text-decoration:none;}

                                                 
#levy{width:200px; float:left;}
#pravy{width:200px; float:right;}
#stred{margin-left:210px; }




.leve_menu{margin-bottom:10px; border:1px #247387 solid; border-top:0px;}
.leve_menu a{display:block; text-decoration:none; padding:6px; padding-left:20px;
background-image:url(img/Play-1-Normal-16x16.png);
background-repeat: no-repeat;
background-position: left center;
background-color:#FFF;
 color:#000;
 font-size:11px;}         
.leve_menu a:hover{
background-image:url(img/Play-1-Pressed-16x16.png);
background-color:#1976A1; color:#FFF;}   




/*  +----------------------------------------------------------------------+
    |       Tabulky                                                        |
    +----------------------------------------------------------------------+  */

.tabulka{background-color:#ddeeff; width:100%;}
.tabulka_pruh{background-color:#bbd7e2; color:#2B4A5A; font-weight:bold;}
.tabulka_pruh a{color:#FFF;}
.tabulka_nadpis td{background:#335599; padding:6px; text-align:center;}
.tabulka_nadpis, .tabulka_nadpis a, .tabulka_nadpis a:hover{color:#FFFF62; font-weight:bold; text-decoration:none;}
.tabulka_forum{background:#CCDDEE;}


.tabulka_forum, .tabulka_obsah1,  .tabulka_obsah2, {color:#000;}
.tabulka_obsah1{background-color:#CCDDEE;}
.tabulka_obsah2{ background-color:#ddeeff;}




#foot{clear:both; padding:10px; border-top:3px #FFF solid; background:#BDCBD8;}
#foot, #foot a{color:#000;}
#bottom{clear:both; height:30px; margin:auto;}

.nadpis{padding:6px; margin:0px; background:#335599;}
.nadpis, .nadpis a{color:#FFFF62; font-weight:bold; text-decoration:none;}

.nadpis_maly, .nadpis_maly a{color:#003158; font-weight:bold; padding-bottom:10px;}


p{margin:0px; padding:5px;}




label{font-weight:bold; color:#000;}
.blok label{color:#696969;}                                                           
.input{background:#EEE;  border:1px #0c2e4f solid; color:#0c2e4f; }
.button{color:#FFF; background:#0c2e4f;}



.smajlici{width:550px;}





.ok{background:#DDFFDD; border:2px green solid; color:#000; margin-top:10px;padding:5px;}
.chyba{background:#FFDDDD; border:2px red solid; color:#000;margin-top:10px;padding:5px;}






.strankovani_text{margin-top:10px;margin-bottom:10px;text-align:right;padding:5px;}


.strankovani{margin:5px; text-align:center; padding:4px;}
.strankovani a{border:0px #237383 solid; background:url(img/strankovani2.png) repeat-x; color:#FFF;
padding:2px 5px 2px 5px; border:1px #80B9F5 solid;

text-decoration:none;}
.strankovani a:hover{background:url(img/strankovani1.png) repeat-x; color:#000; text-decoration:none;}


.str_aktiv{border:1px #80B9F5 solid; background:url(img/strankovani3.png) repeat-x; color:#FFF;
padding:2px 5px 2px 5px;
}



.nahled a 					{margin-right:5px; float:left; position:relative;top:0px;left:0px;}
.nahled a span.effect 		{width:160px;height:150px;position:absolute;top:0px;left:0px;
                            background:transparent url(img/ram.png) no-repeat scroll top;
                            _background:transparent url(img/ram.gif) no-repeat scroll top;}



